R4i sdhc 3ds flashcart update for 3DS 2.0.0-2

Discussion in '3DS - Flashcards & Custom Firmwares' started by Nicole Luyben, Jun 9, 2011.

  1. Nicole Luyben
    OP

    Newcomer Nicole Luyben Advanced Member

    Joined:
    Jun 2, 2011
    Messages:
    65
    Country:
    United States
    R4i sdhc team has released the update new firmware V1.40b and also the update patch for 3DS 2.0.0-2, here is the details.


    Here is the V1.40 download page : http://r4i-sdhc.com/downloade.asp

    And also the 3DS 2.0.0-2 patch for R4i sdhc 3DS : download

    Here is the read me quote from them

    N3DS V2.0.0 hardware upgrade?

    1. You can not upgrade N3DS Card with N3DS V2.0.0. If your N3DS console has already been upgraded to N3DS V2.0.0, you will need another NDSL or NDSi or N3DS(which should be under version V2.0.0) to upgrade your 3DS flash card.
    2. make sure nds fully charged, better with external power pluged.
    3. First, reformatting the SD, download the latest kernel 1.40b.
    4. Unzip and copy the files(R4iMenu,moonshl2,moonmemo,r4.DAT) to the root of MicroSD card.
    5. Download the latest upgrading programs. Unzip and copy the file(fwupv20a.nds) to the root of MicroSD card.
    6. Insert MicroSD card into r4i 3DS card, insert 3DS card into nds\dsl\dsi\dsixl\3DS
    7. Turn on console and press "A" button to run the upgrade file fwupv20a.nds. Note:When upgrading the r4i 3DS card, it is not allowed to turn off power or pull out r4i 3DS,otherwise it will damage the r4i 3DS card.


    But i dont have any R4i sdhc card, need the test from you guys ! Just put your result in the reply!
     
  2. deadmaker

    Newcomer deadmaker Advanced Member

    Joined:
    Mar 24, 2011
    Messages:
    78
    Country:
    Brazil
    Today I bought this flashcart. It's a clone isn't it? It's not working on my 3DS, but their site says it is compatible. My 3DS is already updated so is there any way to update the cart manually without another DS/i?


    Here's a pic from their site:
    [​IMG]
     
  3. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    why are you asking, if you don't have one? If all you want is 3DS 2.0.0-2 support, get an acekard 2i or SuperCard DSTWO.
     
  4. deadmaker

    Newcomer deadmaker Advanced Member

    Joined:
    Mar 24, 2011
    Messages:
    78
    Country:
    Brazil
    Oh crap. Is it possible that this compatibility was with the older firmware of the 3DS? Have I been fooled? [​IMG]
     
  5. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    I'm pretty sure they meant 3DS v1.1.0-1 and not the new one.
     
  6. deadmaker

    Newcomer deadmaker Advanced Member

    Joined:
    Mar 24, 2011
    Messages:
    78
    Country:
    Brazil
    Oh man I can't believe it! I feel so stupid! I'll try to get my money back, since I didn't buy it on the internet. The problem is that it's so rare to find a flashcart other than this fuckin R4 here in Brazil...

    Thanks for your help anyway.
     
  7. Rhinne

    Newcomer Rhinne Newbie

    Joined:
    Jun 7, 2011
    Messages:
    4
    Country:
    United Kingdom
    Give it a few days, and see if they come out with an update - most flash cart makers have done now.

    It may not show 3DS 2.0 on the site because it didn't exist in the public until a couple of days ago, and it may take some flash cart makers to get through the new firmware and develop the patch.

    If no update after a few days, I'd look at getting your money back and then moving on to something like an AceKard or Supercard.
    If you want a cheaper one, the R4i 3DS is working fine.
     
  8. deadmaker

    Newcomer deadmaker Advanced Member

    Joined:
    Mar 24, 2011
    Messages:
    78
    Country:
    Brazil
    Thanks for your advice but I think I'll try to get my money back tomorrow. I just found a brazilian website selling the DSTwo, people say they're reliable. It's worth twice as much what I paid in this R4 (without the SD card), but I think it's a better move.

    Here's the link of the site. Can you confirm this is the one that works on the 3DS, since I am newbier than I thought?(I don't know if we're allowed to post links to shopping sites, but anyways)

    http://www.netserv19.com/ecommerce_site/pr...em-1-lancamento!

    Thanks.
     
  9. Nicole Luyben
    OP

    Newcomer Nicole Luyben Advanced Member

    Joined:
    Jun 2, 2011
    Messages:
    65
    Country:
    United States

    hi man,first, you need to know the item you bought is not the one says in this post

    Here is the R4i sdhc 3ds in this post

    [​IMG]

    It is different from the one you bought

    by the way , i just checked the site you linked , it is DSTwo, of course it is working on your 3DS, but you need to get a DS/DSi to do the update first.
     
  10. deadmaker

    Newcomer deadmaker Advanced Member

    Joined:
    Mar 24, 2011
    Messages:
    78
    Country:
    Brazil
    Thanks for the help guys!
     

Share This Page